## org.apache.mahout.math.map
Class OpenIntFloatHashMap.MapElement

    java.lang.Object
      org.apache.mahout.math.map.OpenIntFloatHashMap.MapElement

Enclosing class:
  OpenIntFloatHashMap

    public final class OpenIntFloatHashMap.MapElement

extends Object

Constructor Summary
`OpenIntFloatHashMap.MapElement()`

Method Summary
`float` `get()`
`int` `index()`
`void` `set(float value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OpenIntFloatHashMap.MapElement

    public OpenIntFloatHashMap.MapElement()

Method Detail

### get

    public float get()

### index

    public int index()

### set

    public void set(float value)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.